=== debian/control ===
Source: gboggle
Section: games
Priority: extra
Maintainer: NAGY Viktor <ch@elte.hu>
Build-Depends: debhelper (>= 5), autotools-dev, gettext, libgtk2.0-dev, libgconf2-dev
Standards-Version: 3.7.2
Homepage: http://gboggle.sourceforge.net/

Package: gboggle
Architecture: any
Depends: ${shlibs:Depends}, wamerican | wbritish | gboggle-dictionary-british | gboggle-dictionary-hungarian | gboggle-dictionary-french
Suggests: gboggle-dictionary-british, gboggle-dictionary-hungarian, gboggle-dictionary-french
Description: Internationalized version of the classic boggle game
 GBoggle is a classic boggle game for GTK+ platform. It supports 
 internationalization of dictionaries and alphabets (currently English, 
 French and Hungarian are supported). Visual feedback is provided on the board
 for input words and shows missed words at the end of the game.

Package: gboggle-dictionary-british
Architecture: all
Description: Dictionary for gboggle, the internationalized version of the classic boggle game
 This package provides the English dictionary.

Package: gboggle-dictionary-french
Architecture: all
Description: Dictionary for gboggle, the internationalized version of the classic boggle game
 This package provides the French dictionary.

Package: gboggle-dictionary-hungarian
Architecture: all
Description: Dictionary for gboggle, the internationalized version of the classic boggle game
 This package provides the Hungarian dictionary.
