## gboggle 1.1.3maemo0

=== debian/changelog ===
gboggle (1.1.3maemo0) unstable; urgency=low

  * Using separate debian dir for packaging in maemo

 -- Viktor Nagy <vik@garage.maemo.org>  Sat, 14 Nov 2009 20:25:16 +0100
