## gboggle 1.1.3maemo2

=== debian/changelog ===
gboggle (1.1.3maemo2) unstable; urgency=low

  * Added XSBC-Bugtracker field in control
  * Merged dictionaries into gboggle package
  * Optified the package
  * Removed toolbar
  * Fixed button icon sizes
  * Added touch application menu

 -- Viktor Nagy <vik@garage.maemo.org>  Tue, 15 Dec 2009 00:00:54 +0100
