## gboggle 1.1.3maemo3

=== debian/changelog ===
gboggle (1.1.3maemo3) unstable; urgency=low

  * Improved ui

 -- Viktor Nagy <vik@garage.maemo.org>  Thu, 17 Dec 2009 20:29:47 +0100
