## gboggle 1.1.3maemo3-2

=== debian/changelog ===
gboggle (1.1.3maemo3-2) unstable; urgency=low

  * hildon application manager requires Replaces: field too

 -- Viktor Nagy <vik@garage.maemo.org>  Mon, 21 Dec 2009 09:11:20 +0100
