=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}
 Conflicts: gboggle-dictionary-british, gboggle-dictionary-hungarian, gboggle-dictionary-french
+Replaces: gboggle-dictionary-british, gboggle-dictionary-hungarian, gboggle-dictionary-french
 Description: Internationalized version of the classic boggle game
  GBoggle is a classic boggle game for GTK+ platform. It supports 
  internationalization of dictionaries and alphabets (currently English,
