## gboggle 1.1.4maemo1-1

=== debian/changelog ===
gboggle (1.1.4maemo1-1) unstable; urgency=low

  * Added Finnish, Italian, Russian and Polish translation
  * Added Finnish dictionary

 -- Viktor Nagy <vik@garage.maemo.org>  Sun, 19 Sep 2010 13:09:10 +0200
